h2 {
	font-family: 'Arial', sans serif;
	font-size: 18px;
	letter-spacing: 2px;
	font-weight: normal;
	border-bottom-style: solid;
	border-bottom-width: 2px;
  	border-bottom-color: #C0CDFD; /*  #BADAFE;*/
}

h2.guida a{
           color: #000000;
           font-family: 'Arial', sans serif;
           font-size: 18px;
           letter-spacing: 2px;
           font-weight: normal ;
           text-decoration:none;
}

h3.guida  {
	font-family: 'Arial', sans serif;
	font-size: 18px;
	letter-spacing: 4px;
	font-weight: bold ;
}
h3.guida2  {
	font-family: 'Arial', sans serif;
	font-size: 16px;
	letter-spacing: 2px;
	font-weight: bold ;
}

h4 {
	font-family: 'Arial', sans serif;
	font-weight: bolder  ;
	color: #000000;
	font-size: 14px;
	letter-spacing: 1px;
}

h5 {
	font-family: 'Arial', sans serif;
	font-weight: normal;
	color: #000000;
	font-size: 14px;
	letter-spacing: 1px;
}

h6 {
     font-family: 'Arial', sans serif;
     font-size:14px;
     letter-spacing: 1px;
     text-align: justify ;
     font-weight: normal;
}


h6.table{
     font-family: 'Arial', sans serif;
     font-size:12px;
     letter-spacing: 0 px;
     text-align: left ;
     font-weight: normal;
}

p.contatti {
     font-family: 'Arial', sans serif;
     font-size:14px;
     letter-spacing: 1px;
     text-align: left ;
     font-weight: normal;
}

p.credits {
     font-family: 'Arial', sans serif;
     font-size: 14px;
     list-style-type:none ;
     letter-spacing: 1px;
     color: #333444;
     text-align: left ;
    }

p.guida {
     font-family: 'Arial', sans serif;
     font-size:14px;
     letter-spacing: 1px;
     text-align: left ;
     font-weight: normal;
}

p.acrobat {
     font-family: 'Arial', sans serif;
     font-size:14px;
     letter-spacing: 1px;
     text-align: right ;
     font-weight: normal;
}

/* LINK titolo h6  */
h6 a {
  color: #0000FF;
    }

h6 a:hover {
  color:#FF0000;
  text-decoration: underline;
  }

p {
     font-family: 'Arial', sans serif;
     font-size:14px;
     letter-spacing: 1px;
     text-align: justify ;
}


/* Title table model */
p.lsu {
     font-family: 'Arial', sans serif;
     font-size:14px;
     letter-spacing: 1px;
     text-align: left ;
}

/* LINK paragafo  */
p a {
  color: #0000FF;
    }

p a:hover {
  color:#FF0000;
  text-decoration: underline;
  }

p.guida a {
  color: #000000;
    }

ul {
     font-family: 'Arial', sans serif;
     font-size: 14px;
     list-style-type: disk ;
     letter-spacing: 1px;
     line-height: 17px

    }
ul a {
  color: #0000FF;
    }
    
ul  a:hover {
  color:#FF0000;
  text-decoration: underline;
  }

  a {
  color: #000885;
  text-decoration:none;
   }
  a:hover {
  color:#0000FF;
  text-decoration: underline;
  }
  
  ul.links {
     font-family: 'Arial', sans serif;
     font-size: 14px;
     list-style-type:none ;
     letter-spacing: 1px;
     line-height: 20px;
     color: #666555 ;

    }
    
  ul.guida {
     font-family: 'Arial', sans serif;
     font-size: 14px;
     list-style-type:none ;
     letter-spacing: 1px;
     line-height: 20px;
     color: #666666 ;

    }


   ciao.a{
  color: #000885;
  text-decoration:none;
   }
  ciao.a:hover {
  color:#0000FF;
  text-decoration: underline;
  }

